<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.3630</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.4976</MDI>
      <MDI key="STATISTICS_MEAN">20.1299</MDI>
      <MDI key="STATISTICS_STDDEV">4.3141</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113744</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55535471</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
